Préférences

Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
R9CTG
Recopier le code :


  7145 visiteurs
  1 visiteur en ligne

  Nombre de membres 1 membre
Connectés :
( personne )
Snif !!!
Nous contacter
Nouvelles
Migrer vers GuppY 5.01.XX - par GuppY_Team le 25/08/2016 17:32

Le script de migration est destiné aux sites web fonctionnant avec une version 4.6.x de GuppY.

L'évolution de la version 5 est si importante qu'il n'a pas été possible de proposer une migration à partir des versions antérieures .

Si votre site est sous une version antérieure de GuppY, vous devez OBLIGATOIREMENT MIGRER vers la 4.6.28 avant de migrer vers la 5.01.XX .